{% extends "smartwater/reset-base.html" %} {% block content %}

<h1 class="title">Ré-initialiser votre mot de passe</h1>
<div>
  Vous avez oublié votre mot de passe ? Saisissez votre adresse électronique
  ci-dessous et nous vous enverrons les instructions pour en créer un nouveau.
</div>

<form method="post">
  {% csrf_token %}

  <div class="field reset-password__wrapper">
    <label class="name">
      <div>Adresse électronique</div>
      <input
        type="email"
        name="email"
        autocomplete="email"
        maxlength="254"
        required=""
        id="id_email"
      />
    </label>

    <button
      class="btn btn-1 reset-password"
      type="submit"
      value="Réinitialiser mon mot de passe"
    >
      Réinitialiser mon mot de passe
    </button>
  </div>
</form>

{% endblock %}
